 videoDrv  = VGA320.DRV
 soundDrv  = ADL.DRV
 audioDrv  = AUDBLAST.DRV
 joyDrv    = NO
 kbdDrv    = IBMKBD.DRV
 mouseDrv  = STDMOUSE.DRV
 memoryDrv = ARM.DRV
 directory = \AMONRA
 audioSize = 32k
 minHunk   = 206K
 cd = yes

 
audio=.\ 
patchDir=.\;audiosfx\. 
